{
  "name": "@shieldsai/shared-ui",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "main": "src/index.tsx",
  "types": "src/index.tsx",
  "scripts": {
    "lint": "eslint src/"
  },
  "dependencies": {
    "solid-js": "^1.8.14"
  },
  "devDependencies": {
    "typescript": "^5.3.3"
  }
}
